body
{
    color:#1d1d1b!important;
    background-image: url("../image/sessel_unscharf.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}


.spezial
{
    color: #B61B3D;
}

a
{
    color: #B61B3D;
}
a:hover
{
    color: #B61B3D;
    font-weight: bold;
    text-decoration: none;
}
.alert-warning
{
    background-color: rgba(182, 27, 61,0.75);
    border: none;
    color: #1d1d1b

}